Inhalte
Index 🔎︎

## TEXTKETTE

Verkettet eine oder mehrere Zeichenketten

TEXTKETTE ist eine Erweiterung von VERKETTEN, da TEXTKETTE auch Bereiche als Argumente akzeptiert, beispielsweise B2:E5, K:K oder K:M.

Wenn Bereiche verwendet werden, werden die Zellen zur Verkettung zeilenweise (von oben nach unten) durchlaufen.

Diese Funktion ist seit LibreOffice 5.2 verfügbar.

#### Syntax

TEXTKETTE(Zeichenkette 1 [; Zeichenkette 2 [; … [; Zeichenkette 255]]])

Zeichenkette 1 [; Zeichenkette 2] [; …] sind Zeichenketten oder Verweise auf Zellen oder Zellbereiche mit Zeichenketten.

#### Beispiele

=TEXTKETTE("Hallo "; A1:C3) verkettet die Zeichenkette "Hallo" mit allen Zeichenketten im Bereich A1:C3.

Verwandte Themen

VERBINDEN

VERKETTEN